#Zip properties
#Wed May 17 19:26:27 CST 2023
GenerateNum=202305171925515
CommitId=bc8d7a41f16b77d557c026a57ff27d2a2cdfa770
AppName=im
ZipId=scmc-im.release.202305171925515
CloudName=scmc
BranchName=release
ProjectName=scmc-im
ZipName=scmc-im.zip
GenerateTime=2023-05-17 19-26-27
